import { PaginatedSerializationClass } from '@humand-packages/common';
import { TimeTrackingEntryApi } from '../../business/models/timeTrackingEntry';

export class TimeTrackingEntryApiSC extends PaginatedSerializationClass<TimeTrackingEntryApi, TimeTrackingEntryApi> {
    serialize(serializableObject: TimeTrackingEntryApi): TimeTrackingEntryApi {
        return serializableObject;
    }
}
